{
  "parent": "minecraft:block/slab",
  "textures": {
    "bottom": "new_soviet:block/light_blue/mossy_light_blue_tiles",
    "side": "new_soviet:block/light_blue/mossy_light_blue_tiles",
    "top": "new_soviet:block/light_blue/mossy_light_blue_tiles"
  }
}